dependent_variables:
- header:
    name: Total background
  values:
  - errors:
    - label: Total uncertainty
      symerror: 3.16
    value: 13.77
  - errors:
    - label: Total uncertainty
      symerror: 0.923
    value: 8.643
  - errors:
    - label: Total uncertainty
      symerror: 0.755
    value: 6.258
  - errors:
    - label: Total uncertainty
      symerror: 0.561
    value: 4.229
- header:
    name: Observed events
  values:
  - errors:
    - asymerror:
        minus: -3.56
        plus: 4.7
      label: Poisson errors
    value: 13
  - errors:
    - asymerror:
        minus: -3.27
        plus: 4.42
      label: Poisson errors
    value: 11
  - errors:
    - asymerror:
        minus: -2.16
        plus: 3.38
      label: Poisson errors
    value: 5
  - errors:
    - asymerror:
        minus: -2.94
        plus: 4.11
      label: Poisson errors
    value: 9
- header:
    name: C1N2 (250 GeV, 100 GeV)
  values:
  - errors:
    - label: Signal uncertainty
      symerror: 3.49
    value: 12.21
  - errors:
    - label: Signal uncertainty
      symerror: 2.4
    value: 5.74
  - errors:
    - label: Signal uncertainty
      symerror: 1.67
    value: 2.79
  - errors:
    - label: Signal uncertainty
      symerror: 1.44
    value: 2.09
- header:
    name: C1N2 (400 GeV, 200 GeV)
  values:
  - errors:
    - label: Signal uncertainty
      symerror: 2.47
    value: 6.12
  - errors:
    - label: Signal uncertainty
      symerror: 2.49
    value: 6.22
  - errors:
    - label: Signal uncertainty
      symerror: 2.5
    value: 6.23
  - errors:
    - label: Signal uncertainty
      symerror: 2.08
    value: 4.34
independent_variables:
- header:
    name: $\mathcal{S}(E_{\text{T}}^{\text{miss}})$
  values:
  - high: 13.5
    low: 12.0
  - high: 15.0
    low: 13.5
  - high: 16.5
    low: 15.0
  - high: 18.0
    low: 16.5
